<?

//Создание фотоальбомов
if (isset($user) && $user['id'] == $ank['id']){
if (isset($_GET['act']) && $_GET['act'] == 'create'){

echo '<div class="block">';
echo '<form action="?act=create&amp;ok" method="post">';
echo '<input class="input" placeholder="Название" type="text" name="name">';
echo '<input class="button" type="submit" value="Создать альбом">';
echo '</form>';
echo '</div>';

include_once '../../sys/inc/tfoot.php';
exit;

}
}

?>